site_name: Руководство пользователя Lexema-ECM
#repo_url: http://gogs.lex.lan/yangirova_as/Dokumentooborot
nav:

markdown_extensions:
    - toc:
        separator: "_"
        permalink: "#"
        slugify: !!python/object/apply:pymdownx.slugs.slugify {kwds: {case: "lower", percent_encode: true}}
    - attr_list
    - admonition
    - sane_lists
    - pymdownx.highlight
    - pymdownx.superfences
    - def_list
    - pymdownx.details
    - pymdownx.tasklist:
        custom_checkbox: true
    - pymdownx.tabbed:
        alternate_style: true


extra_css:
    - css/extra.css

extra_javascript:
    - javascripts/extra.js

plugins:
    - glightbox:
        zoomable: true
    - search:
        lang: ['ru', 'en']
        indexing: 'full'
    - section-index
    - include-markdown
    - mkdocs-video
    - literate-nav:
        nav_file: SUMMARY.md
theme:
    name: material
    features:  
    - navigation.instant
    - navigation.top
    - navigation.tracking
    - toc.follow
    - toc.integrate
    - navigation.tabs.sticky
    - search.suggest
    - header.autohide
    - navigation.path
    # - navigation.tabs
    language: ru
    palette:
        primary: green
        accent: orange

docs_dir: docs
site_dir: site
   
